﻿
.mbr-navbar__hamburger {
  display: none;
  margin-top: -11px;
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 10000;
}

.mbr-navbar--collapsed .mbr-navbar__hamburger {
  display: block;
}

.mbr-navbar--freeze.mbr-navbar--collapsed.mbr-navbar--open .mbr-navbar__hamburger,
.mbr-navbar--freeze.mbr-navbar--collapsed.mbr-navbar--open .mbr-navbar__hamburger:hover {
  color: #fff !important;
}

  .mbr-navbar--auto-collapse .mbr-navbar__hamburger {
    display: block;
  }

  .mbr-navbar--freeze.mbr-navbar--auto-collapse.mbr-navbar--open .mbr-navbar__hamburger,
  .mbr-navbar--freeze.mbr-navbar--auto-collapse.mbr-navbar--open .mbr-navbar__hamburger:hover {
    color: #fff !important;
  }

#main_content{ padding:16px 0 0 0; position:relative}


.bgblue {
	
	background-color: #a6bbc2;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

body:not(.header--small) .site-logo--text { font-size: 90px; }

.container, .search__container, .site-header__container, .header--sticky .site-header__container { max-width: 1368px; }

.header { background-color: #ffffff; }
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.tc-slider-controls{position:absolute;bottom:0;max-height:500px;line-height:500px;width:10%;opacity:0;color:#999}
.tc-slid-hover .tc-slider-controls{opacity:1;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}
.tc-slider-controls.right{right:0;text-align:right}
.tc-slider-controls.left{left:0;text-align:left}

      .carousel .tc-slider-controls {
        line-height: 480px;
        max-height:480px;
      }
#glass-panel{background:rgba(4,37,51,0.79);position:fixed;width:100%;height:100%;top:0;left:0;z-index:3;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;opacity:0;visibility:hidden}
#glass-panel.visible{opacity:1;visibility:visible}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

	#access ul li.page_item a:visited {
		color: #aaa;
	}

	#access ul li.page_item a:visited:hover {
		color: #fff;
	}
#mainpage_products_panel ul.main li.r1{border-bottom:1px solid #EEE}
